#
# This is AVIRA Guard's scanner (savapi) backend configuration file.
# It is used to set values for scanner specific options.


# --------------------------------------------------------------------
# SyslogFacility [facility]
#
# The facility that is used to when logging to syslog.

# Default: SyslogFacility user


# --------------------------------------------------------------------
# ReportLevel [integer]
#
# The report level sets the log verbosity of the scanner backend.
# Available values:
#
# 0 Log errors
# 1 Log errors and alerts
# 2 Log errors, alerts and warnings
# 3 Log errors, alerts, warnings and debug messages
#
# ("alerts" is information about potential malicious code).
#
# Default: ReportLevel 0


# --------------------------------------------------------------------
# ConnectionTimeout=[integer]
#
# The connection timeout specifies after which time (in seconds)
# the server will interrupt the connection
#
ConnectionTimeout=3600

# --------------------------------------------------------------------
# LogFileName [path]
#
# Path to a specific log file.

# Default: LogFileName NONE


# --------------------------------------------------------------------
# AlertURL=<URL>
#
# Path to a specific URL that contains alert descriptions.
# The configuration option ALERTURL defines an URL where additional
# information about virus alerts can be retrieved via the Internet.
# Currently the following alert URLs are supported:
# http://www.avira.com/en/threats?q=%1 for English alert info
# and http://www.avira.com/de/threats?q=%1 for German alert info

# Default: no AlertURL defined
